Has the minimum OS SuSE version changed from 11 SP3 or has the new release simply add support for 11 SP4 and SuSE 12 SP1?

Thanks, Chris.